LibreOffice LibreOffice 26.2 SDK API Reference

Modules | Enumerations
FillDateMode.idl File Reference

Go to the source code of this file.

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::sheet
| Spreadsheet specific interfaces.

## Enumerations
enum | FillDateMode { FILL_DATE_DAY , FILL_DATE_WEEKDAY , FILL_DATE_MONTH , FILL_DATE_YEAR }
| used to specify how an arithmetic date series is calculated. More...